/* Primary color: rgb(237,23,3); */

* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #50514f;
}

.main-container {
    background-color: #d1d1d1;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 600px;
    margin: 2rem auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.company-logo {
    width: 250px;
    height: 156px;
}

h2 {
    font-size: 16px;
    text-align: justify;
}

form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1rem;
    width: 300px;
    gap: 1rem;
}

label {
    width: 100%;
}

p {
    font-size: 20px;
}

input[type="text"],
input[type="email"] {
    width: 99%;
    padding: 5px;
    font-size: 16px;
}

textarea {
    width: 99%;
    padding: 5px;
    font-size: 16px;
    resize: none;
}

input[type="submit"] {
    display: block;
    width: 99%;
    margin: auto;
    margin-left: 5px;
    background-color: rgb(237, 23, 3);
    color: #ffffff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #c30d00;
}

input:focus,
textarea:focus {
    outline: none;
}

@media only screen and (max-width: 280px) {
    body {
        max-width: 280px;
    }

    .main-container {
        max-width: 280px;
    }

    form {
        width: auto;
        padding: 0;
    }

    input[type="text"],
    input[type="email"],
    textarea {
        padding: 5px;
        width: 99%;
        margin: auto;
    }

    input[type="submit"] {
        width: 50%;
        margin: auto;
    }

    label {
        width: 80%;
    }
}
